Subject: Re: bug#63627: Improve plstore.el and fix various issues of it

From: Jens Schmidt <[email-masked]>
Date: Fri, 16 Jun 2023 21:43:50 +0200

Eli, if you have some time could you probably give this patch

   https://lists.gnu.org/archive/html/emacs-devel/2023-06/msg00260.html

a cursory review?  I started writing user documentation for plstore when 
I thought that this would fit better into the EasyPG Assistant's manual.

What do you think?

If I should go for the EPA manual, would this ("missing documentation 
for existing emacs-29 features") go on emacs-29?

Thanks